/*******************RESPONSIVE********************/
@media screen and (max-width: 1199px) {
    .banner {
        height: 600px;
    }
    .donate-box-inner{
        text-align: center;
    }
    .donate-box-inner .orange-btn {
        display: inline-block;
        float: none !important;
        margin: 0 0 10px;
        vertical-align: top;
    }
    .donate-box-inner .white-color{
        width: 100%;
        text-align: center;
    }
    p br{
        display: none;
    }
    .small-box h5 {
        font-size: 1rem;
        line-height: 1rem;
    }
    .small-box {
        margin: 10px 0;
        min-height: 300px;
    }
    .quote {
        height: 324px;
    }
    .get-involve .get-btn a{
        padding: 16px 0;
    }
    .connected-box{
        padding: 4rem 0;
    }
    .connected ul li {
        margin: 0 0.5rem 0 0;
    }
    .connected p {
        margin: 0 0 1rem;
    }
    /*****************ACCOUNTABILITY*******************/
    .sub-banner{
        height: 450px;
    }
    .donations{
        text-align: center;
    }
    .donations .image_margin {
        margin: 0 0 1rem;
        width: 50%;
    }
    .donations .box1 h2 br{
        display: none;
    }
    .box1 h2 {
        margin: 1.2rem 0 15px;
    }
    .more .orange-btn{
        min-width:auto;
    }
    .more h2 {
        margin: 0 0 1rem;
    }
    .Historical_report h5 {
        font-size: 1rem;
        margin-bottom: 12px;
    }
    .Historical_report ul li a {
        color: #ff4539;
        font-size: 0.7rem;
        line-height: 1rem;
    }
    #accordion .panel-heading .panel-title {
        font-size: 1rem;
        padding: 12px;
    }
    #accordion .panel-body {
        padding: 1rem 14px;
    }
    #accordion .panel-body p {
        font-size: 16px;
    }
    .connected-form ul li input, .contact-form ul li.comment textarea, .connected-form2 ul li.comment textarea{
        padding: 14px;
        font-size: 18px;
    }
    .box1 h2 br{
        display: none;
    }
    /*******************BRIDGE OF HOPE************/
    .text-box,.objectives,.objectives div,
    .transforming-lives {
        text-align: center;
    }
    .transforming-lives .text-box{
        height: auto;
        margin: 1.5rem 0 0;
    }
    .church-overview br{
        display: none;
    }
    .church-overview {
        font-size: 1.1rem;
        line-height: 1.6rem;
    }
    body, select, input{
        font-size: 22px;
    }
    /*******************DONATE**************/
    .donate-box2{
        padding: 3.5rem 0;
        text-align: center;
    }
    .donate-box2 p {
        margin: 0 0 1rem;
    }
    .donate-box2 select{
        padding: 11px 25px 10px;
    }
    ul.price-box {
        margin: 0 0 1rem;
    }
    /*******************HEARING IMPAIRMENT*********************/
    .tabs-box{
        text-align: center;
    }
    .tabs-box .tab-content {
        width: 100%;
    }
    .tabs-box .nav-tabs li{
        text-align: left;
    }
    .tabs-box .nav-tabs {
        border: medium none;
        float: none !important;
        margin: 0 auto 1rem;
        width: 370px;
    }
    .help-us .orange-btn{
        float: none !important;
        display: inline-block;
        vertical-align: top;
    }
    .help-us{
        margin:0 0 2rem;
    }
    .hearing-box {
        margin: 1.5rem 0 0;
    }
    .projects .hearing-box figure img{
        width: auto;
        margin: 0 0 1rem;
    }
    .tabs-box .hearing-box h2{
        font-size: 1.3rem;
    }
    .tabs-box .hearing-box h2 br{
        display: none;
    }
    .tab-content .support-box .orange-btn{
        width: auto;
    }
    .tabs-box .nav-tabs li {
        font-size: 1rem;
    }
    /***************HOW WE WORK*************/
    .about-work h3, .about-work h4 {
        font-size: 1.2rem;
        line-height: 1.5rem;
    }
    .about-work h3 br{
        display: none;
    }
    .about-work h4{
        min-height: 70px;
    }
    /*******************LATEST**************/
    .partner-review h5 {
        font-size: 1.33rem;
        margin: 1.5rem 15px;
    }
    .latest_contentbox{
        padding-left: 0;
    }
    .latest_contentbox p{
        margin: 0 0 0.65rem;
    }
    /******************CHILD PROFILE*************/
    .indian .display-center.text-left {
        text-align: center;
    }
    .noni-child {
        padding: 2rem 0;
        text-align: center;
    }
    .noni-child  h4 br{
        display: none;
    }
    /************WHERE WE PARTNERS*************/
    .box1 h2 {
        margin: 0 0 15px;
    }
    .image-holder img{
        margin: 0 0 1rem;
    }
    /********************WORKING WITH US***************/
    .congo img{
        width: 100%;
    }
}
@media screen and (max-width: 991px) {
    html{
        font-size:20px;
        line-height:24px;
    }
    .banner {
        height: 500px;
    }
    .donate-box-inner{
        height: auto;
        padding: 3rem 0 !important;
    }
    body, select, input {
        font-size: 20px;
        line-height: 25px;
    }
    .small-box{
        min-height: auto;
    }
    .quote {
        height: auto;
        padding: 3rem 0;
    }
    .get-involve {
        margin: 1.5rem 0 0 !important;
    }
    .connected{
        text-align: center;
    }
    .connected ul li {
        display: inline-block;
        float: none;
        margin: 0;
        vertical-align: top;
    }
    .connected-form ul li input, .contact-form ul li.comment textarea, .connected-form2 ul li.comment textarea{
        font-size: 18px;
        padding: 14px;
    }
    .connected-box h2{
        padding: 0 0 0 15px;
    }
    /*******************MISSION TRIPS****************/
    .travel-box figure {
        margin: 1rem 0;
    }
    .trip-box h3, .trip-box h4{
        line-height: 1.83rem;
    }
    /****************WORKING WITH US****************/
    .employment-box .orange-btn {
        margin: 1rem 0;
    }
}
@media screen and (max-width: 767px) {
    .banner {
        height: 400px;
    }
    .banner br{
        display: none;
    }
    html, body, select, input {
        font-size: 18px;
        line-height: 22px;
    }
    .get-involve {
        margin: 1rem 0 0;
    }

    .fa-facebook-f::before, .fa-facebook::before {
        content: "";
    }
    .connected ul li a {
        font-size: 31px;
        height: 58px;
        line-height: 58px;
        width: 58px;
    }
    .content-box {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    /***************ACCOUNTABILITY******************/
    .sub-banner {
        height: 330px;
    }
    .montserrat-semi-bold > li {
        margin: 0 0 6px;
    }
    /*******************BRIDGE OF HOPE************/
    .transforming-lives img,.objectives img{
        width: 100%;
    }
    /**************CONTACT US**************/
    .contact-details ul li {
        font-size: 1.2rem;
        line-height: 1.6rem;
        margin: 0 0 0.5rem;
        padding: 0 0 0 2rem;
    }
    .contact-form h5{
        margin: 0 0 10px;
    }
    /*****************DONATE******************/
    ul.price-box li input[type="radio"]{
        margin-top: 6px;
    }
    .partner-review{
        text-align: center;
    }
    .partner-review img{
        margin: 1rem 0;
    }
    .partner-review button{
        display: inline-block;
        vertical-align: top;
        float: none !important;
    }
    .partner-review h5 {
        font-size: 1.2rem;
        margin: 1rem 0;
    }
    /********************WORKING WITH US**************/
    .employment-box ul li i{
        top:10px;
    }
}
@media screen and (max-width: 600px) {
    .banner {
        height: 320px;
    }
    html {
        font-size: 15px;
        line-height: 20px;
    }
    html, body, select, input {
        font-size: 15px;
        line-height: 20px;
    }
    .connected-form ul li {
        float: left;
        margin: 15px 0 0;
        width: 100%;
    }
    .connected-form {
        margin: 10px 0 0;
    }
    .connected-form ul li.mail {
        margin: 16px 0;
        width: 100%;
    }
    .connected-box {
        padding: 2rem 0;
    }
    /**************ACCOUNTABILITY***************/
    .sub-banner {
        height: 250px;
    }
    .more .orange-btn{
        margin:2px 0;
    }
    /*******************BRIDGE OF HOPE**************/
    .connected-form2 ul li.comment textarea{
        margin: 0 0 10px;
    }
    .connected-form2 ul li.width-49 {
        width: 100%;
    }
    .connected-form2 ul li.comment textarea {
        height: 200px;
    }
    .connected-form ul li.mail {
        margin: 16px 0 0;
    }
    .connected-form button{
        margin: 20px 0 0;
    }
    /**************CONTACT US**************/
    .contact-details ul li {
        font-size: 0.63rem;
        line-height: 1.3rem;
        margin: 0 0 0.2rem;
        padding: 0 0 0 1.5rem;
    }
    /***************DONATE***************/
    .donate-box2{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    ul.price-box li input[type="radio"]{
        margin: 6px 5px 0 0;
    }
    ul.price-box li{
        margin: 0 5px;
    }
    /**************HEARING IMPAIRMENT**************/
    .project-title h4{
        margin: -12px 0 0;
    }
}
@media screen and (max-width: 414px) {
    /**************ACCOUNTABILITY***************/
    #accordion .panel-body p {
        font-size: 14px;
    }
    .donate-box2 select {
        padding: 11px 0 10px;
    }
    /*************HEARING IMPAIRMENT*************/
    .tabs-box .nav-tabs{
        width: 100%;
    }
    .tabs li{
        font-size: 16px;
        padding:0 1rem 1.4rem;
    }
    /****************CHILD PROFILE*************/
    .indian .image-holder img {
        width: 100%;
    }
}
@media screen and (max-width: 375px) {
    .price {
        margin: 5px 0;
        padding: 10px;
        width: 100%
    }
    .price span {
        font-size: 1.3rem;
        margin: 10px 0 0;
    }
    .partner-review img{
        width: 100%;
    }
}